.ipa-post-59 .sidebars-layout .sidebar,
.ipa-post-114 .sidebars-layout .sidebar,
.ipa-post-121 .sidebars-layout .sidebar,
.ipa-post-176 .sidebars-layout .sidebar,
.ipa-post-184 .sidebars-layout .sidebar,
.essca2017-post-34390 .sidebars-layout .sidebar-menu.col-2-12,
.essca2017-post-34390 .sidebars-layout .sidebar.col-2-12,
.essca2017-post-35528 .sidebars-layout .sidebar-menu.col-2-12,
.essca2017-post-35528 .sidebars-layout .sidebar.col-2-12,
.www-post-34390 .sidebars-layout .sidebar-menu.col-2-12,
.www-post-34390 .sidebars-layout .sidebar.col-2-12,
.www-post-35528 .sidebars-layout .sidebar-menu.col-2-12,
.www-post-35528 .sidebars-layout .sidebar.col-2-12 {
    display: none;
}

.ipa-post-59 .sidebars-layout .page-main-content,
.ipa-post-114 .sidebars-layout .page-main-content,
.ipa-post-121 .sidebars-layout .page-main-content,
.ipa-post-176 .sidebars-layout .page-main-content,
.ipa-post-184 .sidebars-layout .page-main-content,
.essca2017-post-34390 .sidebars-layout .page-main-content,
.essca2017-post-35528 .sidebars-layout .page-main-content,
.www-post-34390 .sidebars-layout .page-main-content,
.www-post-35528 .sidebars-layout .page-main-content {
    width: 100%;
}

.site-ethique-des-affaires .header-bottom .logo img {
    max-width: 126px;
}
